export const ORDERS_FETCH_PENDING = "ORDERS_FETCH_PENDING";
export const ORDERS_FETCH_SUCCESS = "ORDERS_FETCH_SUCCESS";
export const ORDERS_FETCH_ERROR = "ORDERS_FETCH_ERROR";
export const ORDERS_PAGE_CHANGE = "ORDERS_PAGE_CHANGE";

export const ORDER_BY_ID_FETCH_SUCCESS = "ORDER_BY_ID_FETCH_SUCCESS";
export const ORDER_BY_ID_FETCH_ERROR = "ORDER_BY_ID_FETCH_ERROR";

export const ORDER_POST_FETCH_SUCCESS = "ORDER_POST_FETCH_SUCCESS";
export const ORDER_POST_FETCH_ERROR = "ORDER_POST_FETCH_ERROR";

export const ORDER_UPDATE_BY_ID_FETCH_SUCCESS = "ORDER_UPDATE_BY_ID_FETCH_SUCCESS";
export const ORDER_UPDATE_BY_ID_FETCH_ERROR = "ORDER_UPDATE_BY_ID_FETCH_ERROR";

export const ORDER_DELETE_BY_ID_FETCH_SUCCESS = "ORDER_DELETE_BY_ID_FETCH_SUCCESS";
export const ORDER_DELETE_BY_ID_FETCH_ERROR = "ORDER_DELETE_BY_ID_FETCH_ERROR";

export const ORDER_DETAIL_DELETE_BY_ID_FETCH_SUCCESS = "ORDER_DETAIL_DELETE_BY_ID_FETCH_SUCCESS";
export const ORDER_DETAIL_DELETE_BY_ID_FETCH_ERROR = "ORDER_DETAIL_DELETE_BY_ID_FETCH_ERROR";

export const ORDER_GET_LIST = "ORDER_GET_LIST";
export const ORDER_GET_SHIP = "ORDER_GET_SHIP";
